  /* Media Background.css */
.site-header .header-media, .v-cut-shape {
  clip-path: polygon(0 0,100% 0,100% calc(100% - 40px),50% 100%,0 calc(100% - 40px));
  overflow: visible;
}

.v-shape-bot{
    clip-path: polygon(0 0,50% 60px,100% 0,100% 100%,0 100%);
    background-color: black;
    height: 100px;
}

#provost-quote-header-img{
  -webkit-mask-image: linear-gradient(to top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1));
  mask-image: linear-gradient(to top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1));
}

/* text divider */
.text-divider {
  --text-divider-gap: 1rem;
  display: flex;
  align-items: center;
  text-transform: uppercase;
}
.text-divider-black-background::before, .text-divider-black-background::after {
  background-color: white !important;
  opacity: 0.5;
}

.text-divider::before, .text-divider::after {
  content: '';
  height: 1px;
  background-color: rgba(0,0,0,.1);
  flex-grow: 1;
}

.text-divider::before {
  margin-right: var(--text-divider-gap);
}

.text-divider::after {
  margin-left: var(--text-divider-gap);
}
@media (max-width: 480px) {
  .text-divider{
    font-size: 0.9rem;
  }
}

/* end of text-divider */


@media (min-width: 992px){
  .header-title-row {
    display: flex;
    justify-content: center;
    text-align: center;
  }
}



/* reporting.css */
@media (min-width: 992px) {
    .sections-menu-wrapper .navbar-nav {
      width: 100%;
    }

    .sections-menu-wrapper .nav-item:last-child {
      margin-left: auto;
    }
  }

  .sections-menu-wrapper .nav-item:last-child .nav-link {
      background-color: #ff6445;
      color: #000;
  }

  .sections-menu-wrapper .nav-item:last-child .nav-link:hover,
  .sections-menu-wrapper .nav-item:last-child .nav-link:focus,
  .sections-menu-wrapper .nav-item:last-child .nav-link:active {
      background-color: #ff3a12 !important;
      color: #fff;
  }
/* Stats style */
  .heavy-underline-stats {
    background-image: linear-gradient(to bottom, #fc0 0%, #fc0 100%);
    background-position: 0 .7em;
    background-size: 100% 14px;
    background-repeat: repeat-x;
  }
  .heavy-underline-stats-white {
    background-image: linear-gradient(to bottom, #fff 0%, #fff 100%);
    background-position: 0 .7em;
    background-size: 100% 14px;
    background-repeat: repeat-x;
  }

  @media (max-width: 575px) {
  .h4.font-condensed, h4.font-condensed {
  font-size: 1.6rem !important;
  }
  .heavy-underline-stats {
    background-image: linear-gradient(to bottom, #fc0 0%, #fc0 100%);
    background-position: 0 .7em;
    background-size: 100% 8px;
    background-repeat: repeat-x;
  }
  .heavy-underline-stats-white {
    background-image: linear-gradient(to bottom, #fff 0%, #fff 100%);
    background-position: 0 .7em;
    background-size: 100% 8px;
    background-repeat: repeat-x;
  }
  }
  /* End of stats style. */

  @media (max-width: 992px){
  .custom-divider-font-size {
    font-size: 0.75rem !important;
  }}
